@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) { #wpm_menu_bg{ overflow:hidden; } }

.top_nav {  position: relative;  width: 1000px; }
.top_nav ul { list-style: none;  padding: 0;  margin: 0;  line-height: 1; }
.top_nav > ul {  position: relative;  display: block;  height: 32px;  width: 100%;  z-index: 500;}
.top_nav  li {   margin: 0;  padding: 0;}
.top_nav > ul > li {   display: block;  position: relative;  float: left;  margin: 0;  padding: 0;}
.top_nav > ul > #menu-button {  display: none;}
.top_nav ul li a {  display: block;  text-decoration: none;}
.top_nav > ul > li > a {  font-size: 14px;  font-weight: bold;  padding: 20px 10px;   text-transform: uppercase;  -webkit-transition: color 0.25s ease-out;  -moz-transition: color 0.25s ease-out;  -ms-transition: color 0.25s ease-out;  -o-transition: color 0.25s ease-out;  transition: color 0.25s ease-out;}
.top_nav > ul > li.menu-item-has-children > a {  padding-right: 28px;}
.top_nav > ul > li:hover > a { }
.top_nav li.menu-item-has-children::after {  display: block;  content: '';  position: absolute;  width: 0;  height: 0;}
.top_nav > ul > li.menu-item-has-children::after {  right: 10px;  top: 25px;  border: 5px solid transparent;  }
.top_nav > ul > li:hover::after { }


#indicatorContainer {   position: absolute;  height: 12px;  width: 48px !important;  bottom: 0px;  overflow: hidden;  z-index: -1; visibility:hidden;}
#pIndicator {  position: absolute;  height: 0;  width: 100%;  border: 12px solid transparent;  border-top-color: #2b2f3a;  z-index: -2;  -webkit-transition: left .25s ease;  -moz-transition: left .25s ease;  -ms-transition: left .25s ease;  -o-transition: left .25s ease;  transition: left .25s ease;}
#cIndicator {  position: absolute;  height: 0;  width: 100%;  border: 12px solid transparent;  border-top-color: #2b2f3a;  top: -12px;  right: 100%;  z-index: -2;}


.top_nav ul ul {  position: absolute;  left: -9999px;  top: 54px !important;  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
  
}
.top_nav ul ul ul {   top: 0px; }
.top_nav ul ul li {  position: relative;}

.top_nav > ul > li:hover > ul {  left: auto;  top: 0px;  opacity: 1;}
.top_nav ul ul li:hover > ul {   left: 200px;  top: 0 !important;  opacity: 1;}
.top_nav ul ul li a {  width:200px;  padding: 15px 20px;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
  
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.10);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.10);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.10);
}
.top_nav ul ul li:hover > a {}

.submenuArrow {  border: 6px solid transparent;  width: 0;  height: 0;  position: absolute;  top: -12px;}
.top_nav ul ul li.menu-item-has-children::after {  border: 4px solid transparent;  right: 10px;  top: 17px;  -moz-transition: all .2s ease;  -ms-transition: all .2s ease;  -o-transition: all .2s ease;  transition: all .2s ease;  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;}
.top_nav ul ul li.menu-item-has-children:hover::after {  right: -5px;  -webkit-transform: rotateY(180deg);  -ms-transform: rotateY(180deg);  -moz-transform: rotateY(180deg);  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
@media (max-width: 768px), only screen and (max-device-width: 768px) {
  .top_nav { width: auto;  }
  .top_nav ul { width: auto;  }
  .top_nav .submenuArrow,  .top_nav #indicatorContainer {    display: none;  }
  .top_nav > ul {  height: auto;  display: block;  }
  .top_nav > ul > li { float: none;  }
  .top_nav > ul > li:last-child{ margin-bottom:20px;  }
  .top_nav li,  .top_nav > ul > li {   display: none;  }
  
  .top_nav ul ul{top: 0px !important; }
  
  .top_nav ul ul,  .top_nav ul ul ul,  .top_nav ul > li:hover > ul,  .top_nav ul ul > li:hover > ul {    position: relative;    left: auto;    top: auto;    opacity: 1;    padding-left: 0;  }
  .top_nav ul .menu-item-has-children::after {  display: none;  }
  .top_nav ul li a { 
   padding: 12px 20px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.10);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.10);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.10);
  
   }
  .top_nav ul ul li a {    border: 0;       width: auto;    padding: 12px 35px;  }
  .top_nav ul ul li:hover > a {    background: none;    color: #8c9195;  }
  .top_nav ul ul ul a {    padding: 8px 50px;  }
  .top_nav ul ul ul ul a {    padding: 12px 65px;  }
  .top_nav ul ul ul ul ul a {    padding: 12px 80px;  }
  .top_nav ul ul ul ul ul ul a {    padding: 12px 95px;  }
  
  .top_nav > ul > #menu-button {    display: block;    cursor: pointer;  width:40px; text-indent:-9999px;  }
  .top_nav #menu-button > a {    padding: 8px 0px;  border-bottom:0px; margin-top:10px; margin-bottom:10px; text-indent:9999px; }
  .top_nav ul.open li,  .top_nav > ul.open > li {    display: block;   }
  .top_nav > ul.open > li#menu-button > a { }
  .top_nav #menu-button::after {    display: block;    content: '';    position: absolute;    height: 3px;    width: 28px;    border-top: 5px solid;    right: 7px;  top: 8px;  }
  .top_nav #menu-button::before {   display: block;    content: '';    position: absolute;    height: 3px;    width: 28px;    border-top: 5px solid;	right: 7px;  top: 19px;  }
  
  
  .top_nav > ul > li > ul > li > a::before{ content: ""; display: block; width: 10px;  position:absolute;  height: 10px; border-top:5px solid; top:13px; left:20px; }
  .top_nav > ul > li > ul > li > ul > li > a::before{ content: ""; display: block; width: 10px;  position:absolute;  height: 10px; border-top:3px solid; top:15px; left:35px; }
}


/*************************** Footer Navigation *********************/
.footer_nav{ margin:0; padding:0; text-align:center; }
.footer_nav ul{ margin:0; padding:0; }
.footer_nav ul ul{ display:none; }
.footer_nav li{ list-style:none; margin:0; padding:0; display:inline; }
.footer_nav li a{ display:inline-block; padding:10px; padding-bottom:0px; padding-top:20px; }